[Global]
DefaultFont=굴림
LICENSE_AGREE_TITLE=라이센스 동의서
LICENSE_TITLE=아래의 사용자 동의서를 읽으십시오. PAGE DOWN을 하면 동의서 전체를 읽을수 있습니다.
LICENSE_TIP=프린터 소프트웨어를 설치 하려면 프린터 소프트웨어 동의서에 동의해야 합니다.

AGREE_CAPTION=<center>동의함</center>
DISAGREE_CAPTION=<center>동의안함</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>설치</center>
CANCEL_CAPTION=<center>취소</center>

COPY_CAPTION=%s 파일 복사 중

OverwriteFile=파일이 이미 존재합니다. 덮어 쓰시겠습니까?
OverwriteFileTitle=파일을 덮어쓸까요?

YES=<center>예</center>
YesToAll=<center>모두 예</center>
NO=<center>아니오</center>
NoToAll=<center>모두 아니오</center>
CANCEL=<center>취소</center>

DirBrowse=디렉토리를 고르십시오.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=목적지 위치 선택
DIRECTORY_CHOOSE_DESC=이 설정을 사용하면 다음 폴더에 소프트웨어가 설치됩니다. 다른 폴더에 설치하려면 "%DIRECTORY_SELECT.BROWSE_BUTTON%"을(를) 클릭한 다음 다른 폴더를 선택합니다.
BROWSE_BUTTON=찾아보기...
DIRECTORY_CHOOSE_FOLDER=목적지 폴더
FOLDER_BROWSE_TEXT=설치 폴더를 선택하십시오
